﻿body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif !important;
}

h1 {
	font-size: 2.1em;
}

h2 {
	font-size: 1.6em;
}

div.row {
	padding-left: 15px;
	padding-right: 15px;
}

.navbar {
	position: inherit;
}

.navbar-default {
	background-color: #ffffff;
	color: #000000;
	margin-bottom: 0;
}

.navbar-header {
	margin-left: 0 !important;
}

.navbar-brand {
	background-image: url(../Content/logo.png);
	background-repeat: no-repeat;
	background-size: 100%;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Themes/BMWDCNSW/Content/logo.png', sizingMethod='scale')"; /* Workaround for IE7 and older not supporting background-size */
	*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/Themes/BMWDCNSW/Content/logo.png', sizingMethod='scale'); /* Workaround for IE8 and older not supporting background-size */
	width: 170px;
	height: 100px;
	text-indent: 150%;
	white-space: nowrap;
	overflow: hidden;
	margin: 10px -22px 10px 0 !important;
	padding: 0;
}

@media (min-width: 768px) {
	.navbar-brand {
		width: 212px;
		height: 125px;
	}
}

.navbar-default .navbar-nav li {
	font-size: 1.1em;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #0099cc;
	background-color: #ffffff;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #000000;
	background-color: #ffffff;
}


@media all and (min-width:768px) {
	.navbar .navbar-collapse {
		padding-top: 100px;
	}

	.navbar-nav > li > a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
}

hr.nospace {
	margin-bottom: 0;
}

footer {
	padding-left: 15px;
	padding-right: 15px;
}

#footer-quad-second ul {
	list-style: none;
	margin-left: 0;
	margin-top: 20px;
	padding-left: 0;
}

#footer-sig
{
	margin-bottom: 10px;
}

#newsletter-subscribe-form input {
	margin-bottom: 5px;
}

#newsletter-subscribe-form input[type=text] {
	margin-top: 12px;
}

#newsletter-subscribe-form label {
	font-weight: normal;
}

#newsletter-subscribe-form input[type=submit] {
	margin-bottom: 0;
}

label.error {
	color: red;
}

.validation-summary-errors {
	color: red;
}

/*@media only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi) {
	.navbar-brand {
		background-image: url(../Content/Sydney-HighDPI.jpg);
		background-size: 1024px 263px;
	}
}*/

/* Set padding to keep content from hitting the edges */
/*.body-content {
	padding-left: 15px;
	padding-right: 15px;
}*/

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
/*.dl-horizontal dt {
	white-space: normal;
}*/

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
	max-width: 280px;
}*/

/* Left nav */
.navbar-left {
	padding-left: 0;
	list-style: none;
	margin-top: 25px;
}

	.navbar-left li {
			margin-bottom: 10px;
		}

		.navbar-left li a {
			text-decoration: none;
			color: #000000;
		}

			.navbar-left li a:hover {
				text-decoration: none;
				color: #666666;
			}


/* Sidebar */
.sidebar {
	padding-left: 0;
	list-style: none;
	margin-top: 25px;
}

	.sidebar li {
		margin-bottom: 10px;
	}

ul.list-unstyled li {
	padding-left: 0 !important;
	margin-top: 20px;
}

label {
	padding-left: 0 !important;
}

.checkbox {
	padding-left: 20px;
}

.table-bordered td, .table-bordered th {
	padding: 5px;
}

/* News */
ul.blog-posts {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.blog-posts .published, .blog-post .published {
	color: #999999;
	font-size: .85em;
}

header .published {
	margin-bottom: 15px;
}

li header .published {
	margin-bottom: 0;
}

ul.blog-posts li {
	margin-bottom: 15px;
}

.media-icon {
	margin-right: 5px;
}

.manage-actions {
	position: absolute;
}

.table-condensed th {
	padding-right: 15px !important;
}

.layout-content-image {
	max-width: 100%
}

.pdf {
	background: url('/Themes/BMWDCNSW/Content/Pdf.png');
	background-repeat: no-repeat;
	padding-left: 28px;
	min-height: 24px;
	display: inline-block;
}

.committee li .col-md-7 {
	margin-bottom: 10px;
	padding-left: 0;
	/*position: relative;
	padding-right: 175px;
	min-height: 220px;
	min-width: 275px;*/
}

.committee li .col-md-5 {
	padding-left: 0;
	padding-right: 10px;
	min-height: 220px;
	min-width: 175px;
}